Page MenuHomePhabricator

User testing mobile app editing
Closed, InvalidPublic

Description


Trello card: mTqZtqxe

  • column: Freezer

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 23 2015, 8:38 AM

Early research to support a better understanding of how people currently edit on smart phones (and feature phones?) to inform mobile editing iteration.

aripstra removed MSyed as the assignee of this task.May 5 2015, 10:06 PM
aripstra updated the task description. (Show Details)
aripstra set Security to None.
aripstra moved this task from Backlog to Paused on the Design-Research board.
aripstra removed subscribers: MSyed, Deskana.

Perhaps @Jdforrester-WMF or @neilpquinn can mention if they plan to work on editing in the mobile apps soon. If not, this ticket can probably be closed.

aripstra moved this task from Paused to Backlog on the Design-Research board.Jun 12 2015, 12:17 AM
ggellerman updated the task description. (Show Details)Jun 12 2015, 12:18 AM
ggellerman edited projects, added Design-Research-Backlog; removed Design-Research.
nshahquinn-wmf edited subscribers, added: nshahquinn-wmf; removed: nshahquinn.Jun 12 2015, 4:57 AM

Closing as duplicate of T96998

ggellerman closed this task as Invalid.Jun 15 2015, 8:50 PM